[**@rxap/material-table-system v19.0.2-dev.1**](../README.md)

***

[@rxap/material-table-system](../globals.md) / GetTableHeaderButtonMetadata

# Function: GetTableHeaderButtonMetadata()

> **GetTableHeaderButtonMetadata**(`method`): [`TableHeaderButtonMethodOptions`](../interfaces/TableHeaderButtonMethodOptions.md)

Defined in: [packages/angular/material/table-system/src/lib/table-header-button/decorators.ts:43](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-header-button/decorators.ts#L43)

## Parameters

### method

`Method`

## Returns

[`TableHeaderButtonMethodOptions`](../interfaces/TableHeaderButtonMethodOptions.md)
